Uploaded image for project: 'Bigtop'
  1. Bigtop
  2. BIGTOP-3023

Bump qfs to 2.0.0

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.2.1
    • Fix Version/s: 1.3.0
    • Component/s: qfs
    • Labels:
      None

      Description

      Prior to v2.0.0, qfs doesn't build with openssl-1.1.
      This makes bigtop failed on debian-9.
      Bump to v2.0.0 should solve this problem.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jun.he Jun He
                Reporter:
                jun.he Jun He
              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: